Subject: Re: bug#49029: ungoogled-chromium failed to disable malware extension The Great Suspender
From: Maxim Cournoyer <[email-masked]>
To: Jorge P. de Morais Neto <[email-masked]>
Cc: Leo Famulari <[email-masked]>, [email-masked], Marius Bakke <[email-masked]>
Date: Fri, 07 Jan 2022 13:09:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Jorge,

Jorge P. de Morais Neto <[email-masked]> writes:

> Hi,
>
> Em [2022-01-06 qui 08:46:43-0500], Maxim Cournoyer escreveu:
>
>> You could find one of the project maintainers email address in the git
>> history of the project and send them a private email with your
>> suggestion.
>
> I have just emailed Eloston.  I will inform here if he replies.

Thank you for doing so.  I'll close this on Guix side, as the discussion
has now moved to upstream, but feel free to reply with their response
(if any) here, for the record!

Thank you,

Maxim